.version.index /* version checker */
{
	color: #000013;
	background-color: #1D944A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 3416.9999999999955px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u85
{
	z-index: 287;
	height: 42px;
	background-color: #F05A28;
	position: fixed;
	top: 0px;
}

#u85-bw
{
	z-index: 287;
}

#strona-glowna
{
	left: -100px;
	position: relative;
}

#u309
{
	z-index: 306;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 58px;
}

#u295
{
	z-index: 307;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u301-4
{
	z-index: 309;
	width: 73px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 27px;
}

#u308
{
	z-index: 299;
	width: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 189px;
}

#u283
{
	z-index: 300;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u302-4
{
	z-index: 302;
	width: 94px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 27px;
}

#u307
{
	z-index: 292;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: 334px;
}

#u289
{
	z-index: 293;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u303-4
{
	z-index: 295;
	width: 124px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 29px;
}

#u84
{
	z-index: 247;
	height: 124px;
	-pie-box-shadow: 0px 4px 4px #AEAEAE;
	box-shadow: 0px 4px 4px rgba(93,93,93,0.5);
	background-color: #FFFFFF;
	position: fixed;
	top: 15px;
}

#u84-bw
{
	z-index: 247;
}

#u216-4
{
	z-index: 288;
	width: 270px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -486px;
}

#u210
{
	z-index: 285;
	width: 205px;
	background-color: transparent;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: -490px;
}

#menuu156
{
	z-index: 248;
	width: 576px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 74px;
	left: 50%;
	margin-left: -242px;
}

#u157
{
	width: 132px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u160
{
	width: 132px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u160:hover
{
	background-color: transparent;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u160:active
{
	background-color: transparent;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u160.MuseMenuActive
{
	background-color: transparent;
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u163-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u160:hover #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u160:active #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u160.MuseMenuActive #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u200
{
	width: 65px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u203
{
	width: 65px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u203:hover
{
	background-color: transparent;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u203:active
{
	background-color: transparent;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u203.MuseMenuActive
{
	background-color: transparent;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u204-4
{
	width: 36px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u203:hover #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u203:active #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u203.MuseMenuActive #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u172
{
	width: 75px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u175
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u175:hover
{
	background-color: transparent;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u175:active
{
	background-color: transparent;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u175.MuseMenuActive
{
	background-color: transparent;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u176-4
{
	width: 46px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u175:hover #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u175:active #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u175.MuseMenuActive #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u179
{
	width: 107px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u180
{
	width: 107px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u180:hover
{
	background-color: transparent;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u180:active
{
	background-color: transparent;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u180.MuseMenuActive
{
	background-color: transparent;
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 78px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u180:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u180:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u180.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	width: 102px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#u189
{
	width: 102px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u189:hover
{
	background-color: transparent;
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u189:active
{
	background-color: transparent;
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u190-4
{
	width: 73px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u189:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u189:active #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u189.MuseMenuActive #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u194
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u194:hover
{
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u194:active
{
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u194.MuseMenuActive
{
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u195-4
{
	width: 56px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u194:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u194:active #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u194.MuseMenuActive #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu86
{
	z-index: 212;
	width: 0.01px;
	height: 440px;
	left: -100px;
	margin-top: 120px;
	position: relative;
}

#u88
{
	position: absolute;
	width: 1180px;
	height: 440px;
	background-color: transparent;
}

#u88popup
{
	z-index: 213;
}

#u89
{
	z-index: 214;
	width: 1180px;
	height: 440px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u244
{
	z-index: 216;
	width: 1180px;
	height: 440px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u320
{
	z-index: 218;
	width: 1180px;
	height: 440px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu268
{
	z-index: 220;
	width: 0.01px;
	height: 155px;
	padding-bottom: 54px;
	margin-left: 467px;
	top: -327px;
	margin-bottom: -209px;
	position: relative;
}

#u271
{
	z-index: 221;
	width: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 250px;
}

#u272
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
}

#u272:hover
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u273
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	left: 25px;
}

#u272.PamphletThumbSelected,#u273:hover
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u310
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 50px;
	left: 50px;
}

#u273.PamphletThumbSelected,#u310:hover
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u310.PamphletThumbSelected
{
	border-color: #F05A28;
	background-color: #F05A28;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	position: absolute;
	width: 538px;
	background-color: transparent;
}

#u278popup
{
	z-index: 225;
}

#u279
{
	z-index: 226;
	width: 538px;
	height: 209px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u280-6
{
	z-index: 227;
	width: 505px;
	min-height: 99px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 12px;
}

#u281
{
	z-index: 233;
	width: 538px;
	height: 209px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u282-6
{
	z-index: 234;
	width: 505px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 12px;
}

#u311
{
	z-index: 240;
	width: 538px;
	height: 209px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u314-6
{
	z-index: 241;
	width: 505px;
	min-height: 97px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 12px;
}

#u280-2,#u282-2,#u314-2
{
	font-size: 42px;
	line-height: 59px;
	font-family: dosis, sans-serif;
	font-weight: 800;
}

#u280-4,#u282-4,#u314-4
{
	font-size: 24px;
	line-height: 34px;
	font-family: dosis, sans-serif;
	font-weight: 300;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u331-4
{
	z-index: 10;
	width: 980px;
	min-height: 43px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 700;
	margin-top: 60px;
	position: relative;
}

#u329-5
{
	z-index: 5;
	width: 904px;
	min-height: 86px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 500;
	margin-left: 38px;
	margin-top: 7px;
	position: relative;
}

#po-nas
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 40px;
}

#o-nas
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u350
{
	z-index: 14;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}

#u344
{
	z-index: 20;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u332
{
	z-index: 15;
	width: 169px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u333-4
{
	z-index: 16;
	width: 169px;
	min-height: 21px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u384
{
	z-index: 4;
	min-height: 732px;
	background: transparent url("../images/ogoe4z0.png") no-repeat right center;
	background-size: contain;
}

#u384_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 32px;
	padding-bottom: 46px;
}

#u354-4
{
	z-index: 31;
	width: 683px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 700;
	left: 100px;
	position: relative;
}

#u353-5
{
	z-index: 35;
	width: 683px;
	min-height: 112px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 500;
	left: 100px;
	margin-top: 41px;
	position: relative;
}

#u329,#u353
{
	font-weight: 700;
}

#u356-21
{
	z-index: 40;
	width: 629px;
	min-height: 237px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: left;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 500;
	left: 100px;
	margin-top: 30px;
	position: relative;
}

#u378
{
	z-index: 23;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 337px;
	margin-top: 69px;
	position: relative;
}

#u381
{
	z-index: 29;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u379
{
	z-index: 24;
	width: 169px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u380-4
{
	z-index: 25;
	width: 169px;
	min-height: 21px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#oferta
{
	margin-top: 41px;
	position: relative;
}

#u384-bw
{
	z-index: 4;
	min-height: 732px;
	margin-top: 156px;
}

#u398
{
	z-index: 3;
	min-height: 735px;
	background: transparent url("../images/ogoe3r0.png") no-repeat left center;
	background-size: contain;
}

#u398_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 62px;
	padding-bottom: 56px;
}

#u399-4
{
	z-index: 61;
	width: 687px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 700;
	left: 393px;
	position: relative;
}

#pu401-25
{
	width: 0.01px;
	left: 296px;
	margin-top: 54px;
	position: relative;
}

#u401-25
{
	z-index: 65;
	width: 399px;
	min-height: 299px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: left;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u424-23
{
	z-index: 91;
	width: 361px;
	min-height: 299px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: left;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 423px;
}

#u425
{
	z-index: 114;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 614px;
	margin-top: 87px;
	position: relative;
}

#u426
{
	z-index: 120;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u428
{
	z-index: 115;
	width: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u429-4
{
	z-index: 116;
	width: 211px;
	min-height: 21px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#kontakt
{
	margin-top: 80px;
	position: relative;
}

#u398-bw
{
	z-index: 3;
	min-height: 735px;
	margin-top: 117px;
}

#pu445
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 55px;
}

#u445
{
	z-index: 2;
	min-height: 734.9620126953582px;
	padding-bottom: 0px;
	background: transparent url("../images/ogoe520.jpg") no-repeat right center;
	background-size: contain;
}

#u445_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 81px;
	padding-bottom: 79px;
}

#u446-4
{
	z-index: 123;
	width: 640px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 700;
	left: 100px;
	position: relative;
}

#u491-6
{
	z-index: 184;
	width: 340px;
	min-height: 89px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 700;
	left: 250px;
	margin-top: 360px;
	position: relative;
}

#u492
{
	z-index: 190;
	width: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 334px;
	margin-top: 47px;
	position: relative;
}

#u493
{
	z-index: 196;
	width: 36px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,36,36);
	-ms-transform: matrix(-1,0,0,-1,36,36);
	transform: matrix(-1,0,0,-1,36,36);
	position: relative;
	margin-right: -10000px;
}

#u495
{
	z-index: 191;
	width: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u496-4
{
	z-index: 192;
	width: 132px;
	min-height: 21px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	color: #5D5D5D;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u445-bw
{
	z-index: 2;
	min-height: 734.9620126953582px;
}

#widgetu468
{
	z-index: 127;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 250px;
}

#widgetu473
{
	z-index: 128;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu473.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u476-4
{
	z-index: 129;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#u474-4
{
	z-index: 133;
	width: 328px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #5D5D5D;
	padding: 6px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu473:hover #u474-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu473.focus-st #u474-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu469
{
	z-index: 137;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu469.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 46px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u470-4
{
	z-index: 138;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#widgetu469.fld-err-st #u470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u471-4
{
	z-index: 142;
	width: 328px;
	min-height: 14px;
	border-color: #C4C4C4;
	background-color: #5D5D5D;
	padding: 6px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu469:hover #u471-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu469.focus-st #u471-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu473.fld-err-st #u474-4,#widgetu469.fld-err-st #u471-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu473_input,#widgetu473_prompt,#widgetu469_input,#widgetu469_prompt
{
	width: 328px;
	min-height: 14px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-style: normal;
	font-weight: 300;
	padding: 6px;
}

#u478-4
{
	z-index: 146;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu468.frm-sub-st #u478-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u479-4
{
	z-index: 150;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu468.frm-subm-err-st #u479-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u477-4
{
	z-index: 154;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #006837;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu468.frm-sub-st #u478-4,#widgetu468.frm-subm-err-st #u479-4,#widgetu468.frm-subm-ok-st #u477-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu468.frm-subm-ok-st #u477-4 p
{
	color: #006837;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u484-17
{
	z-index: 158;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u484-17.png") no-repeat 0px 0px;
}

#u484-17:hover
{
	background: url("../images/u484-17-r.png") no-repeat 0px 0px;
}

#u484-17:active
{
	background: url("../images/u484-17-m.png") no-repeat 0px 0px;
}

#widgetu468.frm-sub-st #u484-17
{
	background: url("../images/u484-17-fs.png") no-repeat 0px 0px;
}

#widgetu480
{
	z-index: 175;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu480.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 100px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u482-4
{
	z-index: 176;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#widgetu473.fld-err-st #u476-4,#widgetu480.fld-err-st #u482-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu473.fld-err-st #u476-4 p,#widgetu473.fld-err-st #u476-4 span,#widgetu469.fld-err-st #u470-4 p,#widgetu469.fld-err-st #u470-4 span,#widgetu480.fld-err-st #u482-4 p,#widgetu480.fld-err-st #u482-4 span
{
	color: #D7244C;
}

#u483-4
{
	z-index: 180;
	width: 328px;
	min-height: 68px;
	border-color: #C4C4C4;
	background-color: #5D5D5D;
	padding: 6px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu480:hover #u483-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu480.focus-st #u483-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu480.fld-err-st #u483-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 20px -10000px 0px 0px;
}

#widgetu473.fld-err-st #u474-4 *,#widgetu469.fld-err-st #u471-4 *,#widgetu480.fld-err-st #u483-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu480_input,#widgetu480_prompt
{
	width: 328px;
	min-height: 68px;
	color: #FFFFFF;
	font-family: dosis, sans-serif;
	font-style: normal;
	font-weight: 300;
	padding: 6px;
}

#widgetu473.focus-st #widgetu473_prompt,#widgetu469.focus-st #widgetu469_prompt,#widgetu480.focus-st #widgetu480_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu473:hover #widgetu473_input,#widgetu473.focus-st #widgetu473_input,#widgetu473.fld-err-st #widgetu473_input,#widgetu473:hover #widgetu473_prompt,#widgetu473.fld-err-st #widgetu473_prompt,#widgetu469:hover #widgetu469_input,#widgetu469.focus-st #widgetu469_input,#widgetu469.fld-err-st #widgetu469_input,#widgetu469:hover #widgetu469_prompt,#widgetu469.fld-err-st #widgetu469_prompt,#widgetu480:hover #widgetu480_input,#widgetu480.focus-st #widgetu480_input,#widgetu480.fld-err-st #widgetu480_input,#widgetu480:hover #widgetu480_prompt,#widgetu480.fld-err-st #widgetu480_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu473.non-empty-st #widgetu473_prompt,#widgetu469.non-empty-st #widgetu469_prompt,#widgetu480.non-empty-st #widgetu480_prompt
{
	visibility: hidden;
}

#u498
{
	z-index: 198;
	height: 33px;
	background-color: #F05A28;
}

#u498-bw
{
	z-index: 198;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 33px;
}

#u506
{
	z-index: 199;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -22px;
	margin-bottom: -12px;
	position: relative;
}

#u505-4
{
	z-index: 208;
	width: 236px;
	min-height: 11px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u503-4
{
	z-index: 200;
	width: 150px;
	min-height: 11px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u504-4
{
	z-index: 204;
	width: 128px;
	min-height: 11px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 852px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

